.lxrm-padding-none{padding: 0;}
.table{border: 1px solid #ddd;}
h4{font-family: ProximaNova-Bold;}

.tooltip > .tooltip-inner {
    font-size: 14px !important;
}
.tooltip-inner{max-width: 250px;}
.tooltip{top: 25% !important;}
.tooltip.left .tooltip-arrow {top: 10% !important;border-left-color: #ddd !important;}
.tooltip-inner ul li{list-style-type: disc !important;}
.tooltip-inner ul{
    padding-left: 6%;
}
.download-report-row .download-report-div{
    width: 100% !important;
    margin-left: 0 !important;
    border: 1px solid #ddd;
}
span i.fa-info-circle{cursor: pointer;}
a.toolHelpInfo {color: #C4C4C4;}